export type Rule = {
  type?: 'string' | 'number' | 'boolean' | 'object' | 'array' | 'date'
  required?: string
  format?: [string, string]
  enum?: [any[], string]
  properties?: {}
  min?: [number | string, string]
  max?: [number | string, string]
}

export type Rules = {
  [key: string]: Rule
}
