export interface PreviewMockUser {
  title: string
  props: {
    [key: string]: any
  }
  url: string
}

type PreviewMockCtxType = 'params' | 'query'
export interface PreviewMockApi {
  props: {
    [key: string]: any
  }
  route: () => string
  ctx: (type: PreviewMockCtxType) => any
}
